Error al ejecutar Photivo en debian Wheezy.

 

 

En las ultimas versiones de Photivo obtengo el siguiente error al ejecutarlo:

lcms: Error #12288; cmsWhitePointFromTemp: invalid temp

 

El problema parece tener su origen en el paquete GraphicsMagick, este linka contra lcms y obliga a photivo a tener como dependecia tanto a lcms como a lcms2.

La solucion es compilar el paquete GraphicsMagick  con la opcion –without-lcms. Este seria el aspecto final del comando:
./configure –prefix=/usr –with-quantum-depth=16 –enable-shared –without-lcms

2 comentarios en “Error al ejecutar Photivo en debian Wheezy.

  1. moebius

    No conocía photivo, tiene muy buena pinta! De paso en su PPA para ubuntu hay unos cuantos programas interesantes, a ver si encuentro uno que mejore mi flujo de trabajo.

  2. Pingback: moeblog » Herramientas para fotografos en Ubuntu GNU/Linux

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.